

.parent-div{
  height:50vh;
}
.div-1{
  display: inline-block;
  width:50%;
  height:100%;
  opacity:1;
  transition: 0.5s ease;
  color:white;
}

.colorit{
  background-color: #E5EDFF;
}

h1{
  color:red;
}

/*.div-1:hover{*/
/*!*opacity: 0.3;*!*/
/*!*color: black;*!*/
/*}*/

.text-middle{
  /*position: absolute;*/
  /*top: 50%;*/
  /*left: 50%;*/
  text-align: center;
}





